@import url('reset.css');
@import url('helpers.css');
* { box-sizing: border-box;}

/* Fonts - bree for eastern europe (has symbols), adelle for everywhere else
--------------------------------------------------------- */


@font-face {
    font-family: 'AdelleBasicBold';
    src: url('../fonts/adellebasic_bold-webfont.eot');
    src: local('☺'), url('../fonts/adellebasic_bold-webfont.woff') format('woff'), url('../fonts/adellebasic_bold-webfont.ttf') format('truetype'), url('../fonts/adellebasic_bold-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
@font-face {
  font-family: 'Bree Serif';
  font-style: normal;
  font-weight: 400;
  src: local('Bree Serif'), local('../fonts/bree.woff'), url('https://themes.googleusercontent.com/static/fonts/breeserif/v2/0daoUMW28nkWOnFz2G4AAr3hpw3pgy2gAi-Ip7WPMi0.woff') format('woff');
}
*/

/* Basics
--------------------------------------------------------- */
body{
    font: normal 62.5% "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align:center;
    color:#333;
    background: #fff;
}
div#page{
    max-width: 960px;
    margin:0 auto;
    text-align:left;
    font-size:130%;
}
div#colorbox{
    font-size: 130%;
}
strong {
    font-weight: bold;
}
table{
    width: 100%;
}


/* country overlay for usa */

/* Z-index of #mask must be lower than #boxes .window */
#mask {
  position:absolute;
  z-index:9000;
  background-color:#fff;
  display:none;
}
   
#boxes .window {
  position:fixed;
  width:830px;
  height:300px;
  display:none;
  z-index:9999;
  padding:20px;
  text-align:left;
  font-size:130%;
}
 
 
/* Customize your modal window here, you can add background image too */
#boxes #dialog {
  width:830px; 
  height:330px;
  background-color:#fff;
  	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	
}

		.section { clear:left; float:left; padding-bottom:18px; width:100%; }
		.section h2 { border-bottom:1px solid #e4e4e4; font-weight:normal; margin-bottom:3px; padding-bottom:15px; }
		.section ul { float:left; width:880px; margin-bottom:18px; }
		.section ul li { float:left; width:146px; margin:18px 0 24px; }
		.section ul li.clear { clear:left; }
		.section ul li img { float:left; margin:0 10px 0 0; }
		.section ul li a { display:table; width:126px; color:#666; *display:block; *position:relative; cursor:pointer; }
		.section ul li span { display:table-cell; width:86px; vertical-align:middle; *display:block; *position:absolute; *top:50%; }
		.section ul li span span { width:100%; *display:block; *position:relative; *top:-50%; float:left;}
		.section ul li a:hover { color:#08c; }
		.section ul li a.la  span,
		.section ul li a.lae span { position:static; }
		
		.clear { clear: both; }
		.clearer { clear: both; display: block; margin: 0; padding: 0; height: 0; line-height: 1px; font-size: 1px; }
		.selfclear { zoom:1; }
		.selfclear:after { content:'.'; display:block; height:0; clear:both; visibility:hidden; }
		

/* end overlay */



/* titles */
h1,h2,h3,h4,h5,h6{
    font-weight: normal;
    letter-spacing: -.03em;
    color: #333;
}
h2{
    font-size: 240%;
    margin: 5px 0 10px;
    font-family: AdelleBasicBold, Georgia, serif;
}
h3{
    font-size: 190%;
    padding: 15px 0 10px;
    font-family: AdelleBasicBold, Georgia, serif;
}
p{
    margin-bottom: 1em;
    line-height: 1.4em;
}
div.texts {
	margin-bottom: 4em;
}
div.texts p,
div.texts li{
    font-size: 125%;
    line-height: 1.5em;
}
div.texts li{
    list-style-type: disc;
    margin-left: 20px;
    margin-bottom: 10px;
}
.hd{
    display: none;
}
.nofloat{
    float: none !important;
}
.imgleft,
.imgright {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.imgleft{
    float: left;
    margin: 0 2em 2em 0;
}
.imgright{
    float: right;
    margin: 0 0 2em 2em;
}

/* josh added for storepages */
.imgrounded {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* links */
a{
    color: #0866a2;
}
a:hover{
    color: #a21308;
}
/* forms */
input[type=text],
input[type=password],
textarea,
select,
button{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 110%
}
select{
    height:30px;
}
select#ship_profile_id{
	width:250px;
}	
select#country_id{
	width:150px;
}	
input[type=text],
input[type=password],	
textarea,
button{
    padding: 6px 5px;
    border: 1px solid #ccc;
    font-size: 105%;
    background: #fff;
    background: linear-gradient(top,#e7e7e7 0, #ffffff 10%, #ffffff 100%);
    background-image: -moz-linear-gradient(top,#e7e7e7 0, #ffffff 10%, #ffffff 100%); /* FF3.6 */
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #e7e7e7),color-stop(10%, #ffffff),color-stop(100%, #ffffff)); /* Saf4+, Chrome */
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e7', endColorstr='#ffffff'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7e7e7', endColorstr='#ffffff')"; /* IE8 */
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
input[type=text],input[type=password]{
    width: 210px;
}
input[type=text].short{
    width: 135px;
}
input[type=password].short{
    width: 135px;
}
input[type=text].long{
    width: 367px;
}
/* josh widened calendar so date fits */
input[type=text].date{
    width: 120px;
    padding-top: 4px;
    padding-bottom: 4px;
    background: url('/images/icon-calendar.png') 97% 50% no-repeat;
}
/* josh contact form textarea */
textarea#contact_textarea {
	width: 600px;
    height: 120px;
}
/* josh checkout form textarea */
textarea.checkout {
	width: 367px;
    height: 80px;
}

form p{
    margin-bottom: 7px;
}
label span{
    font-weight: bold;
    display: block;
    margin: 3px 0 5px;
}
label em{
    color: #777;
}
label span em{
    font-weight: normal;
}
.options label span{
    display: inline;
}
form div.double p{
    float: left;
    margin-right: 10px;
}
form h3,
form div.fields{
    float: left;
}
form h3{
    float: left;
    width: 160px;
    font-size: 125%;
    padding: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
form div.fields{
    width: 470px;
}
form p.sameaddress{
    padding-top: 15px;
}
form div.method p{
    margin-bottom: 15px;
}
form div.separator{
    border-bottom: 1px dashed #ccc;
    margin-bottom: 15px;
}
form div.separatortop{
    border-top: 1px dashed #ccc;
    margin-top: 15px;
    padding-top: 15px;
}

/* these images are loaded by secure.hamlovers.net/com so need to prepend store2/ onto urls */
form div.method{background: url('/store2/images/secure-payments.png') 100% 0 no-repeat; min-height: 60px;}

/* by domain - EU adyen done*/


form div.method-hamlovers-co-uk{background: url('/store2/images/secure-payments-uk.png') 100% 0 no-repeat;min-height: 60px;}
form div.method-hamlovers-ie{background: url('/store2/images/secure-payments-uk.png') 100% 0 no-repeat;min-height: 60px;}
form div.method-lesamoureuxdujambon-com{background: url('/store2/images/secure-payments-fr.png') 100% 0 no-repeat;min-height: 60px;}
form div.method-saporeiberico-com {background: url('/store2/images/secure-payments-it.png') 100% 0 no-repeat; min-height: 60px;}
form div.method-schinkenkenner-de {background: url('/store2/images/secure-payments-de.png') 100% 0 no-repeat; min-height: 60px;}
form div.method-schinkenkenner-ch {background: url('/store2/images/secure-payments-ch.png') 100% 0 no-repeat; min-height: 60px;}
form div.method-schinkenkenner-at {background: url('/store2/images/secure-payments-ch.png') 100% 0 no-repeat; min-height: 60px;}
form div.method-kinkkulovers-com {background: url('/store2/images/secure-payments-fi.png') 100% 0 no-repeat; min-height: 60px;}
form div.method-lesamoureuxdujambon-ch {background: url('/store2/images/secure-payments-chfr.png') 100% 0 no-repeat; min-height: 60px;}
form div.method-hamlovers-dk {background: url('/store2/images/secure-payments-dk.png') 100% 0 no-repeat; min-height: 60px;}
form div.method-hamlovers-se {background: url('/store2/images/secure-payments-se.png') 100% 0 no-repeat; min-height: 60px;}
form div.method-hamlovers-be {background: url('/store2/images/secure-payments-benl.png') 100% 0 no-repeat; min-height: 60px;}
form div.method-hamlovers-nl {background: url('/store2/images/secure-payments-nl.png') 100% 0 no-repeat; min-height: 60px;}
form div.method-lesamoureuxdujambon-be {background: url('/store2/images/secure-payments-befr.png') 100% 0 no-repeat; min-height: 60px;}
form div.method-hamlovers-lu {background: url('/store2/images/secure-payments-basic.png') 100% 0 no-repeat; min-height: 60px;}
form div.method-amantesdeljamon-es {background: url('/store2/images/secure-payments-es.png') 100% 0 no-repeat; min-height: 60px;}

/* by domain - EU still paypal */

form div.method-hamlovers-gr {background: url('/store2/images/secure-payments.png') 100% 0 no-repeat; min-height: 60px;}
form div.method-hamlovers-hu {background: url('/store2/images/secure-payments.png') 100% 0 no-repeat; min-height: 60px;}
form div.method-hamlovers-cz {background: url('/store2/images/secure-payments.png') 100% 0 no-repeat; min-height: 60px;}
form div.method-hamlovers-sk {background: url('/store2/images/secure-payments.png') 100% 0 no-repeat; min-height: 60px;}
form div.method-hamloverspolska-com {background: url('/store2/images/secure-payments.png') 100% 0 no-repeat; min-height: 60px;}

/* by domain - US/CAN */
form div.method-hamlovers-com {background: url('/store2/images/secure-payments.png') 100% 0 no-repeat; min-height: 60px;}
form div.method-hamlovers-ca {background: url('/store2/images/secure-payments.png') 100% 0 no-repeat; min-height: 60px;}


form p.result-shipment{
    text-transform: uppercase;
    color: #23933b;
    font-weight: bold;
    padding-top: 30px;
    font-size: 125%;
}
form p.shipdate{
    padding-top: 0;
    padding-bottom: 10px;
}
form p.shipdate span{
    display: inline;
    margin-right: 10px;
}

/* Buttons */
/* josh cart for buttons on either side at bottom of cart */
.alignleft {
	float: left;
}
.alignright {
	float: right;
}

button,
a.button{
    display: inline-table;
    font-weight: bold;
    color: #333;
    font-size: 110%;
    line-height: 30px;
    height: 30px;
    padding: 0 15px;
    border: 1px solid #efdd82;
    text-decoration: none;
    text-align: center;
    background: #fff7d0;
    background: linear-gradient(top,#fff7d0 0, #ffee9f 100%);
    background-image: -moz-linear-gradient(top,#fff7d0 0, #ffee9f 100%); /* FF3.6 */
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #fff7d0),color-stop(100%, #ffee9f)); /* Saf4+, Chrome */
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7d0', endColorstr='#ffee9f'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7d0', endColorstr='#ffee9f')"; /* IE8 */
    -moz-text-shadow: 0 1px 0 rgba(255,255,255,0.7);
    -webkit-text-shadow: 0 1px 0 rgba(255,255,255,0.7);
    text-shadow: 0 1px 0 rgba(255,255,255,0.7);
    -moz-box-shadow: 0px 1px 2px #999999;
    -webkit-box-shadow: 0px 1px 2px #999999;
    box-shadow: 0px 1px 2px #999999;    
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
button:hover,
a.button:hover {
	border-color: #dbbe2b;
}
button:active,
a.button:active{
    border: 1px solid #d2b844;
    background: #fce98a;
    background: linear-gradient(top,#fce98a 0, #f7d546 100%);
    background-image: -moz-linear-gradient(top,#fce98a 0, #f7d546 100%); /* FF3.6 */
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #fce98a),color-stop(100%, #f7d546)); /* Saf4+, Chrome */
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fce98a', endColorstr='#f7d546'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fce98a', endColorstr='#f7d546')"; /* IE8 */
    color: #000;
    -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.2);
    box-shadow: inset 0 0 3px rgba(0,0,0,0.2);
}
button.green,
a.button.green{
    color: #fff;
    border: 1px solid #619454;
    -moz-text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
    -webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
    text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
    background: #68c34d;
    background: linear-gradient(top,#68c34d 0, #338426 100%);
    background-image: -moz-linear-gradient(top,#68c34d 0, #338426 100%); /* FF3.6 */
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #68c34d),color-stop(100%, #338426)); /* Saf4+, Chrome */
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#68c34d', endColorstr='#338426'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#68c34d', endColorstr='#338426')"; /* IE8 */
}
button.green:hover,
a.button.green:hover{
    color: #e9fce4;
    border: 1px solid #396631;
    background: #4daa32;
    background: linear-gradient(top,#4daa32 0, #216e15 100%);
    background-image: -moz-linear-gradient(top,#4daa32 0, #216e15 100%); /* FF3.6 */
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #4daa32),color-stop(100%, #216e15)); /* Saf4+, Chrome */
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4daa32', endColorstr='#216e15'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#4daa32', endColorstr='#216e15')"; /* IE8 */
}
button.gray,
a.button.gray{
    line-height: 24px;
    height: 24px;
    padding: 0 10px;
    font-size: 100%;
    border: 1px solid #ccc;
    -moz-box-shadow: 0 0 0 ;
    -webkit-box-shadow: 0 0 0 ;
    box-shadow: 0 0 0 ;
    background: #f5f5f5;
    background: linear-gradient(top,#f5f5f5 0, #d7d7d7 100%);
    background-image: -moz-linear-gradient(top,#f5f5f5 0, #d7d7d7 100%); /* FF3.6 */
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #f5f5f5),color-stop(100%, #d7d7d7)); /* Saf4+, Chrome */
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#d7d7d7'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#d7d7d7')"; /* IE8 */
}
button.gray:hover,
a.button.gray:hover{
    color: #000;
    border: 1px solid #aaa;
    -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.2);
    box-shadow: inset 0 0 3px rgba(0,0,0,0.2);
}

/* Header
--------------------------------------------------------- */
div#header{
    position: relative;
    z-index: 999;
}
div#header h1{
    display: none;
}
/* logo */
div#header a.logo{
    float: left;
    padding: 10px 0;
}

/* Navigation
--------------------------------------------------------- */
div#nav{
    border: 1px solid #333;
    z-index:-1;
    background-color: #fff;
    position: relative;
}
div#nav ul{
    float: left;
    font-size: 120%;
    font-family: AdelleBasicBold, Georgia, serif;
    text-transform: uppercase;
}
div#nav ul li{
    float: left;
    border-left: 1px solid #eaeaea;
}
div#nav ul li a{
    display: block;
    height: 38px;
    line-height: 38px;
    padding: 0 10px;
    text-decoration: none;
    color: #333;
}
div#nav ul li:first-child{
    border-left: 0;
}
div#nav ul li.selected a,
div#nav ul li.selected a:hover{
    background-color: #333;
    color: #fff;
}
div#nav ul li a:hover{
    text-decoration: underline;
}
div#nav p.phone{
    float: right;
    height: 38px;
    line-height: 38px;
    font-weight: bold;
    font-size: 130%;
    letter-spacing: 2px;
    padding:0 15px 0 28px;
    margin-bottom: 0;
    background: url('/images/icon-phone.png') 0 50% no-repeat;
}
/* Second navigation */
div#subnav{
    border-bottom: 1px dashed #ccc;
    font-size: 110%;
}
div#subnav li{
    float: left;
}
div#subnav li a{
    color: #333;
    text-decoration: none;
    display: block;
    height: 38px;
    line-height: 38px;
    padding: 0 10px;
}
div#subnav li a:hover{
    text-decoration: underline;
}
div#subnav li.selected{
    font-weight: bold;
}
div#subnav li.selected a{
    text-decoration: none;
}
/* Breadcrumb */
p#breadcrumb{
    margin: 18px 0 0 0;
}
p#breadcrumb a{
    text-decoration: none;
}
p#breadcrumb a:hover span{
    text-decoration: underline;
}

/* User navigation
--------------------------------------------------------- */
div#usernav{
    position: absolute;
    top:20px;
    right:0px;
}
div#usernav ul{
    float: right;
    text-transform: uppercase;
    color: #999;
}
div#usernav li{
    float: left;
    font-size: 95%;
}
div#usernav li:first-child{
    border: 0;
}
div#usernav li a{
    text-decoration: none;
    color: #999;
}
div#usernav li a:hover{
    color: #333;
    text-decoration: underline;
}
div#usernav li span{
    margin: 0 7px;
}

/* Language selector
--------------------------------------------------------- */
div#usernav li#lang,
div#footlang{
    position: relative;
    text-transform: none;
    z-index: 9999;
}
div#usernav li#lang a,
div#footlang a.trigger{
    text-decoration: none;
    padding-right: 10px;
    color: #777;
    background: url(/images/lang-arrow.png) 100% 5px no-repeat;
}
div#usernav li#lang a:hover,
div#footlang a.trigger:hover{
    text-decoration: underline;
    background: url(/images/lang-arrow.png) 100% -25px no-repeat;
}
div#footlang a.trigger,
div#footlang a.trigger:hover{
    display: block;
    height: 38px;
    width: 70px;
    padding: 0;
    text-indent: -9999em;
    background: url(/images/icon-hamlovers-footer.png) 0 0 no-repeat;
}
div#usernav li#lang a,
div#usernav li#lang strong,
div#footlang a,
div#footlang strong {
    text-decoration: none;
    color: #555;
    text-transform: none;
    font-size: 105%;
}
div#usernav div#language-list,
div#footlang div#footlanguage-list {
    position: absolute;
    text-align: left;
    width: 200px;  /* josh was 150px */
    border: 5px solid #333;
    background: #fff;
    padding: 5px 13px;
    font-size: 105%;
    z-index:1000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0px 0px 4px #333;
    -webkit-box-shadow: 0px 0px 4px #333;
    box-shadow: 0px 0px 4px #333;
}
div#usernav div#language-list{
    top: 1.6em;
    right: 0;
}
div#footlang div#footlanguage-list {
    bottom: 30px;
    right: 0;
}
div#usernav div#language-list ul,
div#footlang div#footlanguage-list ul{
    float: none;
}
div#usernav div#language-list ul li,
div#footlang div#footlanguage-list ul li{
    float: none;
    margin: 6px 0;
    padding: 0;
    font-size: 100%;
}
div#usernav div#language-list a,
div#footlang div#footlanguage-list a{
    margin: 0;
    padding: 0;
    background: none;
    font-weight: normal;
    color: #555;
}
div#usernav div#language-list a:hover,
div#footlang a:hover{
    text-decoration: underline;
    background: none;
}
div#usernav div#language-list img,
div#footlang div#footlanguage-list img{
    margin-right: 10px;
}
div#usernav div#language-list a#langclose,
div#footlang div#footlanguage-list a#footlangclose {
    float: none;
    position: absolute;
    top: 5px;
    right: 5px;
    width: 15px;
    height: 15px;
    padding: 0;
    background: url(/images/icon-close.png) 0 0 no-repeat;
    display: block;
    text-indent: -9999em;
}
div#usernav div#language-list a#langclose:hover,
div#footlang div#footlanguage-list a#footlangclose:hover {
    background-position: 0 -15px;
}

/* Cart
--------------------------------------------------------- */
div#cart{
    position: absolute;
    top:61px;
    right:0px;
    padding: 10px 15px 10px 45px;
    font-size: 120%;
    color: #504f48;
    background-color: #f3f3f3;
    background-image: url('/images/icon-cart.png');
    background-position:  15px 12px;
    background-repeat: no-repeat;
    letter-spacing: 1px;
    z-index: 300;
}
div#cart.full{
    background-color: #fff2b7;
}

/* Content
--------------------------------------------------------- */
div#content{
    margin: 20px 0 40px;
}

/* Columns grid
--------------------------------------------------------- */
div.grid1{
    width: 310px;
    float: left;
}
div.grid2{
    float: left;
    width: 635px;
    margin-left: 0;
}
div.col1,
div.col2{
    float: left;
    margin-right: 13px;
}
div.col1{
    width: 310px;
}
div.col2{
    width: 635px;
}
div.col1.last,
div.col2.last{
    margin-right: 0;
}
.box{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 15px;
    height: 250px;
}

/* Featured products - Homepage
--------------------------------------------------------- */
.feat-product{
    display: block;
    position: relative;
    height: 250px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.feat-product img{
    position: absolute;
    top:-9999em;
    left:-9999em;
}
.feat-product strong{
    display: block;
    position: absolute;
	font-weight: normal;
    bottom:0;
    left:0;
    width: 100%;
    background: url(/images/black50.png) 0 0 repeat;
    font-family: AdelleBasicBold, Georgia, serif;
    -moz-text-shadow: 0 1px 0 rgba(0,0,0,0.7);
    -webkit-text-shadow: 0 1px 0 rgba(0,0,0,0.7);
    text-shadow: 0 1px 0 rgba(0,0,0,0.7);
    font-size: 165%;
    color: #fff;
    padding: 10px 15px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

div.featured p.more{
    margin: -8px 5px 17px;
}
div.featured p.more a{
    color: #777;
    text-decoration: none;
}
div.featured p.more a strong{
    color: #333;
}
div.featured p.more a:hover strong{
    text-decoration: underline;
}
/* for shop */
div.featured div.more{
    margin: -8px 10px 17px 15px;
}
div.featured div.more p.price{
    float: left;
    width: 49%;
    font-size: 135%;
    font-weight: bold;
}
div.featured div.more p.price span.save{
    color: #ce2025;
}
div.featured div.more p.buttons{
    float: right;
    width: 49%;
}
div.featured div.more p.buttons a.button{
    float: right;
}



/* zoom */
.feat-product span.zoom{
    height: 21px;
    width: 21px;
    position: absolute;
    bottom:5px;
    right:5px;
    background: url(/images/icon-zoom.png) 0 0 repeat;
    text-indent: -9999em;
}

/* Related products List
--------------------------------------------------------- */
ul.rel-products li{
    border-top: 1px solid #f4f4f4;
}
ul.rel-products li:first-child{
    border-top: 0;
}
ul.rel-products li a,
ul.rel-products li em{
    display: block;
    padding: 4px 0;
    text-decoration: none;
}
ul.rel-products li a{
    color: #777;
}
ul.rel-products li strong{
    float: left;
    font-weight: normal;
}
ul.rel-products li span{
    float: right;
}
ul.rel-products li em,
ul.rel-products li em strong{
    font-weight: bold;
}
ul.rel-products li a:hover strong{
    color: #a21308;
    text-decoration: underline;
}

/* Image Banners
--------------------------------------------------------- */
a.banner img{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

/* Text modules in the grid
--------------------------------------------------------- */
div.textmodule{
    display: block;
    position: relative;
    height: 214px;
    padding: 15px;
    border: 3px solid #e4e4e4;
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
div.textmodule h3{
    padding: 0;
}
div.textmodule p{
    font-size: 125%;
    line-height: 1.4em;
    color: #777;
    margin: 0;
}
div.textmodule p a{
    color: #333;
    font-weight: bold;
    text-decoration: none;
}
div.textmodule p a:hover{
    text-decoration: underline;
}
div.textmodule p.readmore{
    padding-top: 10px;
}
div.textmodule p.readmore a{
    font-weight: normal;
    color: #0866a2;
}
div.textmodule p.readmore a:hover{
    color: #a21308;
    text-decoration: none;
}
div.textmodule p.readmore a:hover span{
    text-decoration: underline;
}

/* Tags in the grid
--------------------------------------------------------- */
ul.tags{
    padding: 2px 0 0 10px;
}
ul.tags li{
    margin: 8px 0;
}
ul.tags li a{
    text-decoration: none;
}
ul.tags li a:hover{
    text-decoration: underline;
}
ul.tags li.selected a{
    font-weight: bold;
    color: #333;
    text-decoration: none;
}

/* Category list
--------------------------------------------------------- */
ul.category li{
    height: 250px;
    margin-bottom: 15px;
}
ul.category a.image{
    float: left;
    height: 250px;
    width: 310px;
    margin-right: 30px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
ul.category a.image img{
    position: absolute;
    top:-9999em;
    left:-9999em;
}
ul.category h2{
    font-size: 200%;
    padding: 10px 0 3px;
    margin: 0;
}
ul.category h2 a{
    text-decoration: none;
    color: #333;
}
ul.category h2 a{
    text-decoration: none;
    color: #333;
}
ul.category h2 a:hover{
    text-decoration: underline;
}
ul.category p{
    font-size: 125%;
    line-height: 1.4em;
    margin-bottom: .5em;
}
ul.category p.desc{
    color: #777;
}
ul.category p.price{
    font-weight: bold;
}
ul.category p.price span{
    text-decoration: line-through;
    color: #f12222;
}

/* Pagination
--------------------------------------------------------- */
div.pagination {
    font-size: 120%;
    border-top: 1px dashed #ccc;
    margin-top: 30px;
    padding-top: 15px;
    color: #777;
}
div.pagination p{
    float: left;
}
div.pagination p.more{
    float: right;
}
div.pagination p.more a{
    text-decoration: none;
}
div.pagination p.more a:hover strong{
    text-decoration: underline;
}

/* Product
--------------------------------------------------------- */
div#product{
    margin-top: -15px;
}
div#product h2{
    font-size: 300%;
    margin: 0;
}
div#product div.short-desc{
    margin-bottom: 20px;
}
div#product div.short-desc p{
    font-size: 120%;
    line-height: 1.25em;
}
div#product div.offer{
    margin-bottom: 40px;
}

/* usa changed width below from 330 back to 610 - assumes all prods have wide img */
div#product div.offer span.image{
    float: left;
    height: 330px;
    width: 610px;
    margin-right: 30px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
div#product div.offer span.image img{
    position: absolute;
    top:-9999em;
    left:-9999em;
}
div#product div.offertext{
    float: right;
    width: 320px;
}
div#product div.offertext div.prices {
    padding-top: 45px;
}
/* josh expanded variant select */
div#product div.offertext div.prices select#product-type {
    margin-bottom: 1.2em;
    width: 200px;
}
div#product div.offertext p.price-before{
    text-decoration: line-through;
    font-weight: bold;
    margin-bottom: 0;
}
div#product div.offertext p.price{
    font-size: 310%;
    font-weight: bold;
    margin-bottom: 25px;
}


div#product div.offertext span.price-span{
    font-size: 310%;
    font-weight: bold;
    margin-bottom: 25px;
    font-weight: bold;
}

div#product div.offertext strong{
    text-decoration: line-through;
    font-weight: bold;
    color: #f12222;	
}	



div#product div.offertext p.buttons span.freeshipping{
    display: block;
    margin: 5px 0;
}
div#product div.offertext p.includes{
    color: #777;
}
div#product div.long-desc{
    margin-left: 25px;
}
div#product div.long-desc p{
    font-family: "Palatino", Serif;
    font-size: 120%;
    line-height: 1.7em;
    margin-bottom: 1.7em;
}

/* josh testimonials on detail page */
blockquote {
	background: url('/images/pullquote.png') 0 5px no-repeat;
	padding: 0 0 0 45px;
	line-height: 1.5em;
}
blockquote span {
	font-style: italic;
	font-family: Georgia, "Bitstream Vera Serif", serif;
	font-size: .9em;
	color: #777;
	font-weight: normal;	
}	

/* Specifications */
div#product div.specs{
    padding-bottom: 40px;
    border-bottom: 1px dashed #ccc;
    margin:0 0 20px 25px;
}
div#product div.specs table th,
div#product div.specs table td{
    border: 1px solid #e4e4e4;
    padding: 6px 10px;
    vertical-align: top;
}
div#product div.specs table th{
    border-left: 0;
    font-weight: bold;
    text-align: right;
    width: 120px;
}
div#product div.specs table td{
    border-right: 0;
    color: #777;
}
div#product div.specs table tr.first th,
div#product div.specs table tr.first td{
    border-top: 0;
}
div#product div.specs table tr.last th,
div#product div.specs table tr.last td{
    border-bottom: 0;
}
/* Photo includes */
div#product div.photoincludes{
    padding-bottom: 15px;
    border-bottom: 1px dashed #ccc;
    margin:0 0 15px 25px;
}
div#product div.photoincludes h4{
    float: left;
    width: 130px;
    margin-right: 21px;
    font-weight: bold;
    text-align: right;
}
div#product div.photoincludes ul{
    float: left;
    width: 450px;
    text-align: center;
}
div#product div.photoincludes ul li{
    float: left;
    margin-left: 10px;
}
div#product div.photoincludes ul li:first-child{
    margin-left: 0;
}
div#product div.photoincludes span.image{
    display: block;
    height: 140px; /* josh was 120px */
    width: 140px;
    border: 1px solid #e4e4e4;
    margin-bottom: 8px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
div#product div.photoincludes span.image img{
    position: absolute;
    top:-9999em;
    left:-9999em;
}
div#product div.photoincludes strong{
    color: #777;
    font-weight: normal;
}
/* Last chance */
div#product div.lastchance{
    margin:0 0 0 25px;
}
div#product div.lastchance div.offertext{
    float: none;
    width: 100%;
}
div#product div.lastchance div.prices{
    float: left;
    margin-left: 150px;
    padding: 0;
}
div#product div.lastchance p.buttons{
    float: right;
}

/* Shop
--------------------------------------------------------- */
div#shop{
    width: 635px;
    margin: 0 auto;
    padding-top: 15px;
}
div#shop div.head{
    position: relative;
    margin-bottom: 10px;
}
/* Item added */
div#shop div.added{
    position: relative;
}
div#shop div.added span.green-basket{
    display: block;
    text-align: center;
    background: url('/images/green-basket.png') no-repeat;
    width: 42px;
    height: 19px;
    color: #fff;
    font-weight: bold;
    padding-top: 16px;
    position: absolute;
    top:-8px;
    left:0;
}
div#shop div.added h2{
    color: #1d642c;
    font-size: 180%;
    font-size: 24px;
    margin-left: 54px;
    margin-bottom: 5px;
}
div#shop div.head p.items,
div#shop div.head p.subtotal{
    font-size: 115%;
    margin-bottom: 5px;
}
div#shop div.head p.buttons{
    position: absolute;
    top:0;
    right:0;
    float: right;
}
div#shop span.continue{
    display: block;
    text-align: center;
    margin-top: 5px;
}

/* to pay */
div#shop div.topay{
    margin: 15px 0 30px;
    background-color: #fffdf6;
    border: 1px solid #f6f2e3;
    padding: 20px 15px 15px 15px;
    text-align: center;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
div#shop div.topay p{
    margin: 0;
}
div#shop div.topay p.buttons{
    float: right;
}
div#shop div.topay p.spend{
    font-size: 140%;
}
div#shop div.topay p.spend.left{
    float: left;
    line-height: 35px;
    margin-left: 15px;
}
div#shop div.topay p.buttons a {
    line-height: 35px;
}
/* josh flag on checkout page to tell of js validation errs */
div#shop p.form_error{
    font-size: 140%;
    color: #f12222;
    font-weight: bold;
}




/* josh */
#printer_friendly { display:block; margin:0 auto; width:600px; padding:0 40px 15px 0; background:url(/images/icon-print.gif) no-repeat 97% 0; text-align:right;}


div#shop div.topay p.spend span.free{
    color: #ce2025;
    font-weight: bold;
}
/* recommended */
div#shop h3.recommended{
    border-top: 1px dashed #ccc;
    font-size: 170%;
    line-height: 1.1em;
    text-align: center;
    margin-bottom: -20px;
}
div#shop h3.recommended span{
    position: relative;
    top: -30px;
    background-color: #fff;
    padding: 0 5px;
}
/* centered button */
div#shop p.buttons.centered{
    text-align: center;
    padding-top: 10px;
}
/* cart */
div#shop h2.cart{
    background: url('/images/basket.png') no-repeat;
    padding-left: 55px; 
}
div#shop h2.cart+p.buttons{
    top:5px;
}
/* Cart table */
div#shop div.cart table th,
div#shop div.cart table td{
    vertical-align: top;
    border-bottom: 1px dashed #ccc;
    padding: 20px 10px 20px 0;
}
div#shop div.cart table thead th{
    font-weight: bold;
    padding-bottom: 5px;
}
div#shop div.cart table thead th.qty{
    padding-right: 20px;
    width: 20px;
}
div#shop div.cart table tbody .qty span{
    padding-right: 0;
    font-size: 125%;
    font-weight: bold;
}
div#shop div.cart table .price{
    text-align: right;
}
div#shop div.cart table .pricegreen{
    text-align: right;
    font-weight: bold;
    color: #23933b;    
}
div#shop div.cart table input{
    width: 20px;
    text-align: center;
    font-weight: bold;
    font-size: 125%;
    margin-bottom: 10px;
}
div#shop div.cart table input.disabled{
    border: 0;
    background: #fff;
    color: #000;
}
div#shop div.cart table a.remove{
    display: block;
    height: 14px;
    width: 14px;
    margin: 0 auto;
    text-indent: -9999em;
    background: url('/images/icon-remove.png') no-repeat;
}
div#shop div.cart table a.remove:hover{
    background-position: 0 -14px;
}
div#shop div.cart table td.item span.image{
    float: left;
    display: block;
    height: 120px;
    width: 140px;
    margin-right: 15px;
    border: 1px solid #e4e4e4;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
div#shop div.cart table td.item span.image img{
    position: absolute;
    top:-9999em;
    left:-9999em;
}
div#shop div.cart table td.item strong{
    font-family: AdelleBasicBold, Georgia, serif;
    font-size: 160%;
    font-weight: normal;
    display: block;
}
div#shop div.cart table td.item span{
    color: #777;
}
div#shop div.cart table td.price{
    font-weight: bold;
    font-size: 125%;
    padding-top: 25px;
}
/* Subtotal */
div#shop div.cart div.subtotal{
    padding-top: 15px;
    margin-bottom: 20px;
}
/* josh bigger subtotal text */
div#shop div.cart span.subtotal-bigprice{
    font-size: 310%;
}	


div#shop div.cart div.subtotal a.button{
    float: left;
}
div#shop div.cart div.subtotal p{
    float: right;
    margin-right: 10px;
    font-size: 125%;
}
div#shop div.cart div.subtotal p span{
    text-transform: uppercase;
    margin-right: 15px;
}
/* checkout */
div#shop div.head.checkout{
    position: relative;
    padding-bottom: 20px;
/*    border-bottom: 1px dashed #ccc;*/
    margin-bottom: 25px;
}
div#shop div.head.checkout h2.packaging{
    background: url('/images/icon-chekout.png') 0 50% no-repeat;
    padding-left: 60px; 
}
div#shop div.head.checkout div.inyourbasket{
    position: absolute;
    top:0;
    right:0;
}
div#shop div.details{
    /* border-top: 1px dashed #ccc; */
    padding-top: 20px;
}


/* josh pay page */
div#shop div#shipping_details{
	float:left;
	width:300px;
}	
div#shop div#billing_details{
	float:right;
	width:300px;
}




/* thanks */
div#shop div.thanks{
    background: url('/images/thanks-bg.png')  0 0 repeat;
    margin: 0 auto;
    width: 462px;
    border: 3px solid #e7e5db;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-align: center;
    padding: 15px 0 25px;
    margin: 30px auto 50px;
}
div#shop div.thanks h2{
    padding-top: 60px;
    background: url('/images/icon-thanks.png') 50% 0 no-repeat;
    font-size: 320%;
}
div#shop div.thanks p{
    color: #858271;
    font-size: 125%;
    margin: -10px 0 0;
}
div#shop div.share{
    text-align: center;
    color: #3d589d;
    margin: 0 auto 100px;
    width: 462px;
}
div#shop div.share p{
    font-family: AdelleBasicBold, Georgia, serif;
    font-size: 150%;
}
/* cart mini */
div#shop div.cart.mini{
    margin: -30px 0 0;
    padding-bottom: 30px;
}
div#shop div.cart.mini table th,
div#shop div.cart.mini table td{
    padding: 10px 10px 10px 0;
}
div#shop div.cart.mini table input{
    margin-bottom: 0;
    padding: 2px;
}
div#shop div.cart.mini table th.remove{
    width: 14px;
}
div#shop div.cart.mini table a.remove{
    float: left;
    margin: 6px 5px 0 0;
}
div#shop div.cart.mini table td.item strong {
    font-size: 130%;
}
div#shop div.cart.mini table td.subtotal,
div#shop div.cart.mini table td.shipping {
    text-align: right;
    color: #777;
}





div#shop div.cart.mini table td.shipping div.zipcode span {
    display: inline;
    color: #333;
    font-size: 125%;
}
div#shop div.cart.mini table td.shipping div.zipcode input {
    width: 60px;
    text-align: left;
}
div#shop div.cart.mini table td.shipping div.zipcode button {
    margin-left: 50px;
}







/* josh */
div#shop div.cart.mini table td.shipping span.freeshipping {
    font-size: 125%;
    color: #000;
}
div#shop div.cart.mini table td.shipping span.red {
    color: #ce2024;
    font-size: 125%;
}


div#shop div.cart.mini table td.price {
    font-weight: normal;
}
div#shop div.cart.mini table td.sub.price {
    font-weight: normal;
    color: #777;
}

div#shop div.cart.mini table tr.gray td {
    border-bottom: none;
    font-size: 105%;
}
div#shop div.cart.mini table tr.total {
    border-top: 1px dashed #ccc;
    border-bottom: 1px solid #777;
}
div#shop div.cart.mini table tr.total td {
    border-bottom: none;
    font-size: 125%;
    font-weight: bold;
    text-align: right;
}
div#shop div.cart.mini table tr.total td.price{
    width: 4em;
}

/* Carousel Homepage
--------------------------------------------------------- */
div#carousel {
    visibility: hidden;
    height: 330px;
    width: 960px;
    position:relative;
    margin-bottom: 10px;
    background:#333 url('/images/blacknoise.png');
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
div#carousel div.offer{
    width: 960px;
}
div#carousel img{
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
#carousel div.offertext{
    position:absolute;
    top:0;
    right:0;
    height: 320px;
    width: 350px;
    padding: 15px;
    border-left: 2px solid #1f1f1f;
    color: #fff;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
#carousel div.offertext h2{
    color: #fff;
    font-size: 205%;
    line-height: 1.1em;
    padding: 0;
    -moz-text-shadow: 0 1px 0 rgba(0,0,0,0.7);
    -webkit-text-shadow: 0 1px 0 rgba(0,0,0,0.7);
    text-shadow: 0 1px 0 rgba(0,0,0,0.7);
}
#carousel div.offertext h2 a {
    color: #fff;
    text-decoration: none;
}
#carousel div.offertext p{
    line-height: 1.4em;
    color: #aaa;
    margin: 0;
}
#carousel div.offertext a.readmore{
    color: #fff;
}
#carousel div.offertext a.readmore:hover{
    color: #aaa;
}
#carousel div.offertext div.actions{
    position: absolute;
    bottom:15px;
    left:15px;
    width: 293px;
    border-top: 1px solid #2c2c2c;
    padding-top: 15px;
}
#carousel div.offertext div.promo,
#carousel div.offertext p.buttons{
    float: left;
}
#carousel div.offertext div.promo{
    width: 155px;
    margin-right: 5px;
}
#carousel div.offertext p.buttons{
    width: 133px;
}
#carousel div.offertext p.buttons a.button{
    display: block;
    padding: 0;
    margin-bottom: 3px;
    -moz-box-shadow:0 0 0;
    -webkit-box-shadow:0 0 0;
    box-shadow:0 0 0;
}
#carousel div.offertext p.price{
    font-size: 280%;
    line-height: 1em;
    color: #fff;
}
p.buttons span.freeshipping{
    font-size: 85%;    
    color: #aaa;
}
/* text-transform: uppercase; -- this was on free shipping. made german words too long. */


p.buttons span.freeshipping a,
p.buttons span.freeshipping strong{
    color: #aaa;
    font-weight: bold;
    background: url('/images/icon-freeshipping.png') 0 3px no-repeat;
    padding-left: 24px;
}
/* Carousel navigation */
ul#carousel-nav{
    margin-bottom: 40px;
}
ul#carousel-nav li{
    float:left;
    width:188px;
    margin-left: 5px;
    font-family: AdelleBasicBold, Georgia, serif;
    font-size: 130%;
    line-height: 1.2em;
}
ul#carousel-nav li:first-child{
    margin-left: 0;
}
ul#carousel-nav li a{
    display: block;
    background-color: #e4e4e4;
    color:#333;
    text-decoration:none;
    min-height:75px;
    padding: 10px 5px;
    text-align: center;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
ul#carousel-nav li a.oneline{
    padding-top: 20px;
    height: 30px;
}
ul#carousel-nav li a:hover{
    text-decoration:underline;
}
ul#carousel-nav li.selected a{
    background: url(/images/bg-strips.png) 0 0 repeat;
    color: #fff;
}

/* Announcement on index page
--------------------------------------------------------- */

div#announcement {
    text-align: center;
    padding:0 15px;
    font-size: 130%;
    text-transform: uppercase;
    line-height: 34px;
    height: 34px;
    color: #fff;
    font-weight: bold;
    background-color: #851313;
    -moz-text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    -webkit-text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
    -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
    box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
    border-top:1px solid rgba(255,255,255,0.2);
    background-color: #529934;
    
}

div#announcement a:link {color:#fff; text-decoration:none;}   
div#announcement a:visited {color:#fff; text-decoration:none;}
div#announcement a:hover {color:#C7C5C6; text-decoration:none;}  
div#announcement a:active {color:#fff; text-decoration:none;}

/* Sales
--------------------------------------------------------- */
.image{
    position: relative;
}
.image strong.sale{
    position: absolute;
    bottom:20px;
    left:-5px;
    padding-bottom: 4px;    
}
.image strong.sale em{
    float: left;
    padding:0 15px;
    font-size: 130%;
    text-transform: uppercase;
    line-height: 34px;
    height: 34px;
    color: #fff;
    font-weight: bold;
    background-color: #851313;
    -moz-text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    -webkit-text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
    -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
    box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
    border-top:1px solid rgba(255,255,255,0.2);
}
.image strong.sale.green em{
    background-color: #529934;
}

/* on detail page too, top left of wide image, all corners rounded */

.image strong.detail-sale{
    position: absolute;
    bottom:230px;
    left:100px;
    padding-bottom: 4px;    
}
.image strong.detail-sale em{
    float: left;
    padding:0 15px;
    font-size: 130%;
    text-transform: uppercase;
    line-height: 34px;
    height: 34px;
    color: #fff;
    font-weight: bold;
    background-color: #851313;
    -moz-text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    -webkit-text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    text-shadow: 0 1px 0 rgba(0,0,0,0.5);
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;   
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;    
    -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
    -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
    box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
    border-top:1px solid rgba(255,255,255,0.2);
}
.image strong.detail-sale.green em{
    background-color: #529934;
}

/* Footer
--------------------------------------------------------- */
div#footer{
    color: #ddd;
    padding: 20px 0 50px;
    background:#333 url('/images/blacknoise.png');
    font-size: 130%;
}
div#footerin{
    width: 960px;
    margin:0 auto;
    text-align:left;
}
div#footer a{
    color: #ddd;
    font-weight: bold;
    text-decoration: none;
}
div#footer a:hover{
    text-decoration: underline;
}
div#footer div.left{
    float: left;
}
div#footer div.right{
    float: right;
}
div#footer div.left li{
    display: inline;
    padding: 0 10px 0 0;
}


/**** css image popup on rollover for cart *****/
	
		.thumbnail{
			position: relative;
			z-index: 0;
		}

		.thumbnail:hover{
			background-color: transparent;
			z-index: 50;
		}

		.thumbnail span{ /*CSS for enlarged image*/
			position: absolute;
			padding: 5px;
			left: -1000px;
			visibility: hidden;
			color: black;
			text-decoration: none;			
		}

		.thumbnail span img{ /*CSS for enlarged image*/
			border-width: 0;
			padding: 2px;
		}

		.thumbnail:hover span{ /*CSS for enlarged image on hover*/
			visibility: visible;
			top: 10px;
			left: 10px; /*position where enlarged image should offset horizontally */
		}	
		
		
/* IE6 nav for index 
--------------------------------------------------------- */
* html div#nav ul li a {
    display: inline-block;
}
* html div#subnav ul li a {
    display: inline-block;
}				


/* usa cc payment */

 div.payment-types p label {
        margin: 0;
        padding: 0;
    }
    div.payment-types p,
    div.card-info p {
        float: left;
        margin: 0;
        padding: 0 20px 0 0;
    }
    div.payment-types p input,
    div.payment-types p img {
        display: inline;
        vertical-align: middle;
    }
    div.payment-types p input {
        margin-right: 5px;
    }
    div.card-info {
        padding: 20px 0;
    }
    span.title {
        font-size: 13px;
        font-weight: bold;
        display: block;
        margin: 3px 0 5px;
    }
    p.expiration span.selects {
        display: block;
        padding-top: 5px;
    }
    a.mini-help {
        background: #777;
        font-weight: bold;
        color: #fff;
        text-decoration: none;
        padding: 0 5px;
        
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
    input.cc,
    input[type="text"].cc {
        width: 170px;
    }
    input.ccv {
        width: 3em;
    }
